html {
background-color:#FFFFFF;
font-size:11px;
font-family:Arial, Verdana, sans-serif;
color:#000000;
}

form {
  margin: 0;
  padding: 0;
}

body {
font-size:11px;
font-family:Arial, Verdana, sans-serif;
color:#000000;
}

a,a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #009abe;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #009abe;
}



p { margin:0; }

img {border:0;}


h1 {
color: #000000;
font-size:17px;
margin:0;
padding:2px 0 6px 0;
font-weight:bold;
}

h2 {
color:#000000;
font-size:14px;
margin:0;
padding:2px 0 4px 0;
font-weight:bold;
}
h3 {
color:#f29400;
font-size:12px;
margin:0;
padding:2px 0 4px 0;
font-weight:bold;
}
h4 {
color:#000000;
font-size:11px;
margin:0;
padding:2px 0 2px 0;
font-weight:bold;
}
h5 {
color:#f29400;
font-size:10px;
margin:0;
padding:2px 0 2px 0;
font-weight:bold;
}
/*****************************************/
/*** Styles pour les textes			   ***/
/*****************************************/
	
	



